.training-trigger {
  &__description {
    margin-bottom: $spacing-m;
  }
}


.trigger-card {
  &__title {
    @include subheading;

    font-weight: 500;
    margin-bottom: $spacing-xs;
  }

  &__description {
    @include text-small;
  }

  &__toggler {
    display: inline-flex;
    margin-top: $spacing-s;

    svg {
      margin-right: $spacing-xs;
    }
  }
}

.edit-training-trigger {
  &__actions {
    display: flex;
    gap: $spacing-m;
    margin: $spacing-m 0;
  }
}

.edit-training-trigger-threshold {
  &__description {
    margin-bottom: $spacing-s;
  }

  &__input {
    max-width: 8.75rem;
  }
}
